.fn-clear:after {
		visibility:hidden;
		display:block;
		font-size:0;
		content:" ";
		clear:both;
		height:0;
	}
.main {
		width: 100%;
		height: auto;
		background: #fff;
	}
	.main-toggle {
		width: 100%;
		height: 111px;
		position: relative;
		background: #fff;
		z-index: 101;
	}
	.main-channel {
		width: 100%;
		height: 110px;
		border-bottom: 1px solid #ececec;
		position: relative;
		z-index: 1;
		background: #f9f9f9;
	}
	.main .anim-fixed {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 101;
	}

	.main .item {
		margin: 0 auto;
		width: 990px;
		height: 420px;
		padding: 10px 0 20px 0;
		background: url(../images/bottom.png) no-repeat 0 bottom ;
	}
	.main .item .text {
		padding-top: 125px;
	}
	.main .item-right .text {
		padding-left: 50px;
	}
	.main .item .title {
		line-height: 70px;
		font-size: 46px;
		color: #424242;
		font-weight: bold;
	}
	.main .item .desc {
		line-height: 32px;
		font-size: 18px;
		color: #424242;
	}
	.main .item-last {
		background: none;
	}
	.main .item-left {
		position: relative;
		float: left;
		width: 490px;
		height: 420px;
		margin-right: 10px;
		-webkit-transition: all .8s ease .3s;
		-moz-transition: all .8s ease .3s;
		transition: all .8s ease .3s;
	}
	.main .item-right {
		position: relative;
		float: left;
		width: 490px;
		height: 420px;
		-webkit-transition: all .8s ease .3s;
		-moz-transition: all .8s ease .3s;
		transition: all .8s ease .3s;
	}
	
	
	.main-channel-his {
		position: relative;
		width: 990px;
		margin: 50px auto;
		padding: 40px 0;
		height: auto;
		min-height: 900px;
	}
	
	
	.main-channel-his .phone-switch {
		position: relative;
		width: 280px;
		height: 500px;
		margin: 136px 0 0 324px;
		overflow: hidden;
		display: block;
	}
	.main-channel-his .phone-switch-window {
		width: 280px;
		height: 500px;
	}
	.main-channel-his .phone-switch .pageitem {
		width: 280px;
		height: 500px;
		display: block;
		float: left;
		background-size: cover;
		overflow: hidden;
	}
	
	.main-channel-his .detail {
		margin-left: 590px;
		width: 400px;
		height: auto;
		padding-top: 40px;
	}
	.detail-item {
		padding: 40px 0;
		border-bottom: 1px solid #e3e3e3;
	}
	.detail-item-first {
		padding-top: 0;
	}
	.detail-item-last {
		border-bottom: none;
	}
	.detail-item .title {
		line-height: 40px;
		font-size: 20px;
		color: #504f4f;
		font-weight: bold;
		padding-bottom: 20px;
	}
	.detail-item .title-new {
		color: #ea8723;
	}

	.detail-item .title .date {
		font-weight: normal;
		color: #c6c6c6;
		font-size: 14px;
		text-align: right;
		line-height: 40px;
	}
	
	.detail-item p {
		line-height: 28px;
		font-size: 14px;
		color: #504f4f;
	}
	.ui-footer {
		background: #ededed;
		border-top:  1px solid #c7c7c7;
		font-size: 14px;
		color: #a0a0ab;
	}
	.ui-footer .ui-footer-ctn {
		padding-top: 30px;
		border: none;
	}
	.ui-footer .server {
		color: #ededed;
	}
	.ui-footer .copyright {
		color: #a0a0ab;
	}
	.ui-footer a {
		color: #a0a0ab;
		text-decoration: none;
	}
	
	.ui-footer {
		background: #ededed;
		border-top:  1px solid #c7c7c7;
		font-size: 14px;
		color: #a0a0ab;
	}
	.ui-footer .ui-footer-ctn {
		padding-top: 30px;
		border: none;
	}
	.ui-footer .server {
		color: #ededed;
	}
	.ui-footer .copyright {
		color: #a0a0ab;
	}
	.ui-footer a {
		color: #a0a0ab;
		text-decoration: none;
	}
	
	/* -- 下载浮层中的结构 -- */
	.download-dom {
		width: 500px;
		height: 360px;
		background: #fff;
	}
	.download-dom .title {
		padding: 0 30px;
		line-height: 60px;
		font-size: 20px;
		color: #525252;
		background: #ededed;
	}
	.download-dom .content {
		padding: 30px 30px 50px 30px;
	}
	.download-dom .content-left {
		width: 215px;
		height: 315px;
		float: left;
		margin-left: 30px;
		margin-right: 20px;
	}




	.download-dom .content-right {
		float: left;
		width: 370px;
		height: 350px;
		text-align: center;
		vertical-align: middle;
	}
	.download-dom .content-right .text {
		line-height: 50px;
		font-size: 24px;
		text-align: center;
		padding-top: 60px;
	}
	.download-dom .content-right .qr {
		margin-top: 30px;
	}
	
	/* -- 功能介绍中的动画效果 -- */
	.y-bg {
		width: 490px;
		height: 420px;
		z-index: 10;
		background:url(../images/gxh01.jpg) no-repeat;
	}
	.anim-yuerbao .y-bg {
		top: 0;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	
	.s-bg {
	
		top: 0px;
		left: 0;
		width: 490px;
		height: 420px;
		-webkit-transition: all .8s ease;
		-moz-transition: all .8s ease;
		transition: all .8s ease;
		z-index: 10;
		background:url(../images/gxh02.jpg) no-repeat;
	}
	.anim-shenghuo .s-bg {
		opacity: 1;
		filter:alpha(opacity=100);
	}
	
	.d-bg {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 490px;
		height: 420px;
		-webkit-transition: all 1s ease .4s;
		-moz-transition: all 1s ease .4s;
		transition: all 1s ease .4s;
		z-index: 10;
		background:url(../images/gxh03.jpg) no-repeat;
	}
	
	
	.anim-danmian .d-bg {
		opacity: 1;
		filter:alpha(opacity=100);
	}
	
	.e-bg{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 490px;
		height: 420px;
		-webkit-transition: all 1s ease .4s;
		-moz-transition: all 1s ease .4s;
		transition: all 1s ease .4s;
		z-index: 10;
		background:url(../images/gxh04.jpg) no-repeat;
	}
	
	.anim-danmian .e-bg {
		opacity: 1;
		filter:alpha(opacity=100);
	}
	
	.k-bg{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 490px;
		height: 420px;
		-webkit-transition: all 1s ease .4s;
		-moz-transition: all 1s ease .4s;
		transition: all 1s ease .4s;
		z-index: 10;
		background:url(../images/gxh05.jpg) no-repeat;
	}
	
	.anim-danmian .k-bg {
		opacity: 1;
		filter:alpha(opacity=100);
	}
	

	.t-ticket1 {
		position: absolute;
		top: 108px;
		left: -30px;
		width: 260px;
		height: 260px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 10;
	}
	.anim-ticket .t-ticket1  {
		left: 10px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	.t-ticket2 {
		position: absolute;
		top: 178px;
		left: 280px;
		width: 182px;
		height: 206px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 80;
	}
	.anim-ticket .t-ticket2  {
		left: 240px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	.t-travel1 {
		position: absolute;
		top: 125px;
		left: -30px;
		width: 195px;
		height: 240px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 80;
	}
	.anim-travel .t-travel1  {
		left: 40px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	
	.t-travel2 {
		position: absolute;
		top: 106px;
		left: 236px;
		width: 270px;
		height: 270px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 10;
	}
	.anim-travel .t-travel2  {
		left: 186px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	.s-lock {
		position: absolute;
		top: 20px;
		left: 35px;
		width: 337px;
		height: 269px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 10;
	}
	.anim-safe .s-lock  {
		top: 60px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	.s-centen {
		position: absolute;
		top: 285px;
		left: 208px;
		width: 89px;
		height: 91px;
		opacity: 0;
		filter:alpha(opacity=1);
		-webkit-transition: all 0.8s ease .4s;
		-moz-transition: all 0.8s ease .4s;
		transition: all 0.8s ease .4s;
		z-index: 10;
	}
	.anim-safe .s-centen  {
		top: 245px;
		opacity: 1;
		filter:alpha(opacity=100);
	}
	@media only screen and (max-width: 900px) {
		.head-img {
			display: none;
		}
	}
